load bigrun
f=find(isnan(extinct_rec)); done=1:(f(1)-1);
figure(1); clf;
subplot(2,6,1); dataplot(h(done),SGE_dom); title('Dominant'); ylabel('SGE'); axis([-0.05 1.05 0 1]); xlabel('h'); 
subplot(2,6,2); dataplot(h(done),SGE_rec); title('Recessive'); xlabel('h'); axis([-0.05 1.05 0 1]); 
subplot(2,6,3); dataplot(p(done),SGE_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('p'); 
subplot(2,6,4); dataplot(p(done),SGE_rec); title('Recessive'); xlabel('p'); axis([-0.05 1.05 0 1]); 
subplot(2,6,5); dataplot(d(done),SGE_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('d'); 
subplot(2,6,6); dataplot(d(done),SGE_rec); title('Recessive'); xlabel('d'); axis([-0.05 1.05 0 1]); 
subplot(2,6,7); dataplot(log10(r(done)),SGE_dom); title('Dominant'); ylabel('SGE'); axis([-1.05 1.05 0 1]); xlabel('log(r)'); 
subplot(2,6,8); dataplot(log10(r(done)),SGE_rec); title('Recessive'); xlabel('log(r)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,9); dataplot(log10(m(done)),SGE_dom); title('Dominant'); axis([-1.05 1.05 0 1]); xlabel('log(m)'); 
subplot(2,6,10); dataplot(log10(m(done)),SGE_rec); title('Recessive'); xlabel('log(m)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,11); dataplot(c(done),SGE_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('c'); 
subplot(2,6,12); dataplot(c(done),SGE_rec); title('Recessive'); xlabel('c'); axis([-0.05 1.05 0 1]); 

figure(2); clf;
subplot(2,6,1); dataplot(h(done),poly_dom); title('Dominant'); ylabel('Polyandry'); axis([-0.05 1.05 0 1]); xlabel('h'); 
subplot(2,6,2); dataplot(h(done),poly_rec); title('Recessive'); xlabel('h'); axis([-0.05 1.05 0 1]); 
subplot(2,6,3); dataplot(p(done),poly_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('p'); 
subplot(2,6,4); dataplot(p(done),poly_rec); title('Recessive'); xlabel('p'); axis([-0.05 1.05 0 1]); 
subplot(2,6,5); dataplot(d(done),poly_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('d'); 
subplot(2,6,6); dataplot(d(done),poly_rec); title('Recessive'); xlabel('d'); axis([-0.05 1.05 0 1]); 
subplot(2,6,7); dataplot(log10(r(done)),poly_dom); title('Dominant'); ylabel('Polyandry'); axis([-1.05 1.05 0 1]); xlabel('log(r)'); 
subplot(2,6,8); dataplot(log10(r(done)),poly_rec); title('Recessive'); xlabel('log(r)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,9); dataplot(log10(m(done)),poly_dom); title('Dominant'); axis([-1.05 1.05 0 1]); xlabel('log(m)'); 
subplot(2,6,10); dataplot(log10(m(done)),poly_rec); title('Recessive'); xlabel('log(m)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,11); dataplot(c(done),poly_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('c'); 
subplot(2,6,12); dataplot(c(done),poly_rec); title('Recessive'); xlabel('c'); axis([-0.05 1.05 0 1]); 

figure(3); clf;
subplot(2,6,1); dataplot(h(done),extinct_dom); title('Dominant'); ylabel('Extinction prob'); axis([-0.05 1.05 0 1]); xlabel('h'); 
subplot(2,6,2); dataplot(h(done),extinct_rec); title('Recessive'); xlabel('h'); axis([-0.05 1.05 0 1]); 
subplot(2,6,3); dataplot(p(done),extinct_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('p'); 
subplot(2,6,4); dataplot(p(done),extinct_rec); title('Recessive'); xlabel('p'); axis([-0.05 1.05 0 1]); 
subplot(2,6,5); dataplot(d(done),extinct_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('d'); 
subplot(2,6,6); dataplot(d(done),extinct_rec); title('Recessive'); xlabel('d'); axis([-0.05 1.05 0 1]); 
subplot(2,6,7); dataplot(log10(r(done)),extinct_dom); title('Dominant'); ylabel('Extinction prob'); axis([-1.05 1.05 0 1]); xlabel('log(r)'); 
subplot(2,6,8); dataplot(log10(r(done)),extinct_rec); title('Recessive'); xlabel('log(r)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,9); dataplot(log10(m(done)),extinct_dom); title('Dominant'); axis([-1.05 1.05 0 1]); xlabel('log(m)'); 
subplot(2,6,10); dataplot(log10(m(done)),extinct_rec); title('Recessive'); xlabel('log(m)'); axis([-1.05 1.05 0 1]); 
subplot(2,6,11); dataplot(c(done),extinct_dom); title('Dominant'); axis([-0.05 1.05 0 1]); xlabel('c'); 
subplot(2,6,12); dataplot(c(done),extinct_rec); title('Recessive'); xlabel('c'); axis([-0.05 1.05 0 1]); 
